

.dnnMenu .breadcrumb {
    padding: inherit;
    margin: inherit;
    list-style: outside none none;
    background:none;
    border-radius: 0;
}
.dnnMenu .topLevel {
  position: relative;
  margin:0;
  padding: 0;
  float: right;
}
.dnnMenu .topLevel li {
    float: left;
    list-style-type: none;
    position: relative;
    margin: 0;
	padding:0;
}
.dnnMenu .topLevel li a  {
    position: relative;
    z-index: 10;
    display: block;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
    transition: none 0s ease 0s;
    color: #FFF;
    line-height: 50px;
    padding: 0px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Oswald;
    font-weight: 400;
    letter-spacing: 1px;
}
.dnnMenu .topLevel li a span {
    padding: 0px 25px;
    display: block;
}
.dnnMenu .topLevel li.hover a, .dnnMenu .topLevel li a:hover{
	color:#1689c5;
	text-decoration:none;
	/*border-top:3px solid;*/
}

.dnnMenu .topLevel li a div {
  display: block;
  line-height: 33px;
  margin: 0;
  padding: 0;
}


.dnnMenu .subLevel {
    position: absolute;
    width: auto;
    margin: 0px;
    padding:7px 0;
    z-index: 1210;
    background: none repeat scroll 0% 0% #0089c4;
    display: none;
    min-width: 220px;
	text-align:left;
	border-top: 2px solid #1689c5;
}

.dnnMenu .topLevel li.hover .subLevel{display:block;white-space:nowrap;}
.dnnMenu .subLevel ul{margin:0;padding:0;position:relative;z-index:1200;}
.dnnMenu .subLevel li {
    float: none;
    clear: both;
    width: auto;
	margin:0;
}
.dnnMenu .subLevel li:last-child a{
    border-bottom: none;
}
.dnnMenu .subLevel li .subLevelRight li a { border-bottom: 1px solid #fff;}
.dnnMenu .subLevel li li:last-child a { border-bottom:none;}
.dnnMenu .subLevel li li:last-child li a { border-bottom: 1px solid #fff;}
.dnnMenu .subLevel li li:last-child li:last-child a{ border-bottom:none;}
.dnnMenu .subLevel li a {
    text-transform: capitalize;
    color: #fff;
    font-weight: 400;
    position: relative;
    border-bottom: 1px solid #fff;
    margin: 0px 15px;
    font-family: Oswald;
    font-size: 16px;
    letter-spacing: normal;
}
.dnnMenu .subLevel li.haschild a {
  background:url(../images/haschild3.png) 97% 50% no-repeat;
}
.dnnMenu .subLevel li.haschild li a { background:none;}
.dnnMenu .subLevel li.haschild li.haschild a { background:url(../images/haschild3.png) 97% 50% no-repeat;}
.dnnMenu .subLevel li.haschild li.haschild li a { background:none;}
.dnnMenu .subLevel li.haschild li.haschild li.haschild a { background:url(../images/haschild3.png) 97% 50% no-repeat;}
.dnnMenu .subLevel li.haschild li.haschild li.haschild li a{ background:none;}
.dnnMenu .subLevel li.item a div{ display:block; color: #ccc; }
.dnnMenu .subLevel li.item a div img{ margin-right:.5em;width:16px;height:16px;vertical-align:middle;}
.dnnMenu .subLevel li.item a div span {
    padding: 5px 5px;
}
.dnnMenu .subLevel li.item a:hover div{color:#fff; }


.dnnMenu .subLevelRight {
    display: none;
    position: absolute;
    left: 100%;
    width: auto;
    top: -7px;
    padding: 7px 0;
    background:#191A1E;
    min-width: 220px;
}
.dnnMenu .subLevel li.hover > .subLevelRight{display:block;}
.dnnMenu .subLevelRight ul{display:block;}
.dnnMenu .subLevelRight ul li{position:relative;}
.dnnMenu .subLevelRight ul li a{display:block;}
.dnnMenu .subLevelRight ul li a div{display:block;white-space:nowrap;}


/*---selected---*/
.dnnMenu .topLevel li.selected a {
	background: #fff;
}
 
.dnnMenu .topLevel li.selected .subLevel li a{
	border-top: none;
}
.dnnMenu .subLevel li.selected a div{ color: #fff;}
.dnnMenu .subLevel li.selected li a div{ color: #888;}
/*---Current---*/
.dnnMenu .topLevel li.Current a {
	background: #1689c5;
	color:#fff;
}

.dnnMenu .topLevel li.Current li a { border-top:none; background:none;}

/*---isStuck---*/
.isStuck .dnnMenu .topLevel li a {line-height: 50px; }
.isStuck .dnnMenu .topLevel { margin:0;}

/*---lampback---*/
.dnnMenu li.lampback {
    position: absolute;
    top: 0px;
    z-index: 8;
    border-top: 3px solid #117EC3;
	margin:0;
}


@media handheld, only screen and (max-width:960px) {
.dnnMenu .topLevel {
  display: inline-block;
  float: none;
  vertical-align:top;
}
}
@media handheld, only screen and (max-width:767px) {
.NavMenu { display:none;}

}





